/* 12+2 Columns setup */

.fondsfrauenColumnset > div {
	margin-right: 0 !important;
}

.leftMargin2-12 {
	margin-left: 16.6667% !important;
}

.rightMargin2-12 {
	margin-right: 16.6667% !important;
}

.leftMargin1-14 {
	margin-left: 7.1429% !important;
}

.leftMargin2-14 {
	margin-left: 14.2858% !important;
}

.rightMargin1-14 {
	margin-right: 7.1429% !important;
}

.rightMargin3-14 {
	margin-right: 21.4286% !important;
}

.rightMargin2-14 {
	margin-right: 14.2858% !important;
}

.leftMargin3-14 {
	margin-left: 21.4286% !important;
}

.leftMargin1-8 {
	margin-left: 12.5% !important;
}

.rightMargin1-8 {
	margin-right: 12.5% !important;
}

.width4-12 {
	width: 33.3333% !important;
}

.width8-12 {
	width: 66.6667% !important;
}

.width3-14 {
	width: 21.4286% !important;
}

.width4-14 {
	width: 28.5714% !important;
}

.width4-8 {
	width: 50% !important;
}

.width5-14 {
	width: 35.7142% !important;
}

.width5-11p {
	width: 45.4545% !important;
}

.width5-13p {
	width: 38.4615% !important;
}

.width5-7p {
	width: 71.4286% !important;
}

.width3-8 {
	width: 37.5% !important;
}

.width5-8 {
	width: 62.5% !important;
}

.width3-10 {
	width: 30% !important;
}

.width5-10 {
	width: 50% !important;
}

.width4-11 {
	width: 36.3636% !important;
}

.width5-11 {
	width: 45.4545% !important;
}

.width6-11 {
	width: 54.5455% !important;
}

.width7-11 {
	width: 63.6364% !important;
}

.width5-12 {
	width: 41.6667% !important;
}

.width7-12 {
	width: 58.3333% !important;
}

.width4-9 {
	width: 44.4444% !important;
}

.width4-12 {
	width: 33.3333% !important;
}

.width6-14 {
	width: 42.8571% !important;
}

.width6-14vw {
	width: 42.8571vw !important;
}

.width7-13p {
	width: 53.8462% !important;
}

.width6-13p {
	width: 46.1538% !important;
}

.width7-14 {
	width: 50% !important;
}

.width10-14 {
	width: 71.4286% !important;
}

.translateRight2-11p {
	transform: translateX(18.1818%);
}

.floatLeft {
	float: left !important;
}

.floatRight {
	float: right !important;
}

.leftPadding1-6 {
	padding-left: 16.6667% !important;
}

.leftPadding1-14 {
	padding-left: 7.1429% !important;
}

.leftPadding2-14 {
	padding-left: 14.2858% !important;
}

.leftPadding2-13p {
	padding-left: 15.3846% !important;
}

.leftPadding3-14 {
	padding-left: 21.4286% !important;
}

.rightPadding1-6 {
	padding-right: 16.6667% !important;
}

.rightPadding1-14 {
	padding-right: 7.1429% !important;
}

.rightPadding2-14 {
	padding-right: 14.2858% !important;
}

.leftPadding1-13p {
	padding-left: 7.6923% !important;
}

.leftPadding1-12p {
	padding-left: 8.3333% !important;
}

.rightPadding2-12p {
	padding-right: 16.6667% !important;
}

.leftPadding4-12p {
	padding-left: 33.3333% !important;
}

.rightPadding4-12p {
	padding-right: 33.3333% !important;
}

.leftPadding1-6p {
	padding-left: 16.6667% !important;
}

.rightPadding1-6p {
	padding-right: 16.6667% !important;
}

.rightPadding1-13p {
	padding-right: 7.6923% !important;
}

.rightPadding1-12p {
	padding-right: 8.3333% !important;
}

.leftPadding2-14p {
	padding-left: 14.2857% !important;
}

.rightPadding2-14p {
	padding-right: 14.2857% !important;
}

.maxWidthAuto {
	max-width: initial !important;
}

.width100 {
	width: 100% !important;
}

.displayBlock {
	display: block !important;
}

.whiteButton {
	background: white !important;
	color: #eb4228 !important;
}

.founderBoxImageColumn {
	height: 100%;
	position: absolute;
	bottom: 0;
}

.founderBoxImageColumn img {
	width: 100%;
	position: absolute;
	bottom: 0 !important;
}

.founderBoxTextColumn {
	padding: 70px 7.1429vw !important;
}

#aboutUs {
	position: relative;
}

#career {
	z-index: -1;
	padding-top: 140px;
}

#ourNetwork {
	margin-top: 49.1176vw !important;
}

.careerBox {
	min-height: 360px;
	padding-left: 80px;
	padding-right: 80px;
}

.careerBox > div {
	min-height: 190px;
}

.careerBox .redColor {
	font-family: 'Work Sans', sans-serif !important;
	margin-top: -1.7647vw;
	margin-bottom: -1.8824vw;
}

footer #sponsors,
footer #footer-widgets {
	padding-left: 7.1429%;
	padding-right: 7.1429%;
}

#languageFlags {
	padding: 8px 16px !important;
	top: -47px !important;
	text-align: center;
}

.redBg button,
.redBg a.button {
	padding: 20px !important;
}

@media screen and (min-width: 980px) {
	.redBg button,
	.redBg a.button {
		font-size: 22px !important;
	}

	.mobileOnly {
		display: none !important;
	}

	#main-header {
		width: 85.7143% !important;
		margin-left: 7.1429%;
		margin-right: 7.1429%;
		padding-top: 47px;
	}

	#et-top-navigation {
		width: 75%;
		padding: 11px 0 0 0 !important;
	}

	#top-menu-nav,
	#top-menu {
		width: 100%;
	}

	#top-menu li {
		padding-right: 40px !important;
	}

	#top-menu li#menu-item-11477 {
		padding-right: 0 !important;
		float: right;
		top: 0;
	}

	#menu-item-11477 a {
		text-align: center;
		margin: 0;
		width: 100%;
	}

	#intro {
		padding: 92px 0 76px !important;
	}

	#ourNetwork .redNumber {
		font-size: 80px !important;
		padding-bottom: 20px !important;
	}

	.jobOffersTable tr {
		border-bottom: 1px solid white !important;
	}

	/*
	.jobOffersTable tr td:nth-child(1) {
		border-right: 1px solid white !important;
	}
	*/

	.jobOffersTable tr {
		border-bottom: 1px solid white !important;
	}

	.planTable button,
	.planTable a.button {
		font-size: 22px !important;
		line-height: 1.718776px !important;
	}

	#post-2137 h1 {
		font-size: 48px !important;
	}

	.rcp_button,
	.rcp-button,
	form input[type='submit'] {
		font-size: 24px !important;
	}

	body.category .entry-title,
	li.listing-item a.title,
	.search-results h2.entry-title a {
		font-size: 28px !important;
		text-align: left;
	}

	.et_pb_post.not_found {
		margin-left: 14.2857% !important;
		margin-right: 14.2857% !important;
	}

	#et_top_search {
		display: block;
		width: 32px;
		float: left;
		position: relative;
		right: 30px;
		top: 6px;
	}

	#et_search_icon {
		width: 32px;
		height: 32px;
		display: block;
		background-image: url('/wp-content/uploads/images/loupe.svg');
		background-position: center;
		background-size: 50%;
		background-repeat: no-repeat;
		padding: 0 !important;
	}

	#et_search_icon:before {
		display: none !important;
	}

	.jobOffersTable tr {
		border-bottom: 1px solid #eb4128 !important;
	}

	#wouldYouLikeTo {
		margin-top: 180px;
	}

	ul.et-social-icons .et-social-icon a {
		font-size: 36px;
	}

	.expand_divi_related_posts h2 {
		font-size: 46px !important;
	}

	.expand_divi_related_posts a.title {
		line-height: 32px !important;
	}

	.rcp_level_description {
		border-left: none !important;
		padding-left: 8px;
		font-size: 24px !important;
		line-height: 32px !important;
		font-family: 'Vollkorn', sans-serif !important;
		color: #666 !important;
		font-weight: 200 !important;
	}

	.rcp-table td,
	.rcp-table th {
		border-left: none !important;
		padding-left: 8px;
		font-size: 24px !important;
		line-height: 32px !important;
		font-family: 'Vollkorn', sans-serif !important;
		color: #666 !important;
		font-weight: 200 !important;
	}

	body.category article,
	.display-posts-listing li {
		padding: 40px 15px !important;
	}

	#summitRedBox {
		padding: 0 !important;
	}

	#fondsfrauenInThePressContentBlock h3 {
		font-size: 90px !important;
	}

	#fondsfrauenInThePressContentBlock p {
		font-size: 28px;
	}
}

.smallerButton,
.button.blue.defaultWidth.smallerButton {
	padding-top: 14px !important;
	padding-bottom: 14px !important;
}

.mks_toggle_content .left30 {
	width: 25% !important;
}

.mks_toggle_content .left30 img {
	width: 100% !important;
}

.mks_toggle_content .right65 {
	width: 75% !important;
	padding-left: 30px;
	margin-bottom: 3em;
}

.mks_toggle_content .right65 span {
	font-weight: 100;
}

article h1.entry-title {
	font-size: 46px !important;
	font-weight: 600 !important;
}

article p.post-meta {
	font-size: 22px !important;
	font-weight: 500 !important;
}

article .relaunchAuthor,
article .relaunchAuthor .author.vcard {
	font-size: 24px !important;
	font-weight: 500 !important;
}

article .relaunchCategories {
	margin-top: 32px;
}

article .relaunchCategories,
article .relaunchCategories a {
	font-size: 22px !important;
	font-weight: 400 !important;
}

article .entry-content {
	font-size: 28px !important;
}

article strong {
	font-weight: 600 !important;
}

.eventsHeader .et_pb_module {
	margin-bottom: 0 !important;
}

.jobOffersTable {
	width: 100% !important;
}

.jobOffersTable td,
.jobOffersTable td a {
	font-size: 26px !important;
	line-height: 26px !important;
}

article#post-9167 #overview li a {
	font-weight: 500 !important;
}

#newsletterBoxJobs h3 {
	font-size: 58px !important;
}

.newsletterSubscriptionForm input[type='submit'] {
	font-size: 28px !important;
}

#overview {
	padding: 60px;
}

#overview p {
	font-weight: 600;
	font-size: 32px !important;
	margin-bottom: 50px;
}

#overview li {
	color: #304d6d !important;
}

#greyBoxes {
	margin-bottom: 50px;
}

.greyBox {
	font-weight: 500;
	font-size: 20px;
	padding: 12px 10px 12px 70px;
	line-height: 28px;
}

article#post-9167 .floatLeft1_3 {
	float: left;
	width: 32.3333%;
	margin: 30px 0.5%;
}

article#post-9167 .floatLeft1_3 img {
	width: 100% !important;
	margin-bottom: 30px;
}

article.et_pb_post li {
	font-weight: 200;
}

#whatCanIEarnAmount {
	text-align: center;
	font-size: 48px !important;
	line-height: 56px !important;
	padding: 30px 100px 10px;
	margin-bottom: 10px;
	color: #eb4228;
	font-family: 'Work Sans';
	font-weight: 600;
}
